Update dependencies for latest prod version. rpm-1.0-5
authorRyan Kelly <rfkelly@mozilla.com>
Fri, 19 Oct 2012 11:56:25 +1100
changeset 535 07616378d81a
parent 532 146c1e238a70
child 536 e9f881576053
push id118
push userrkelly@mozilla.com
push date2013-01-14 01:07 +0000
Update dependencies for latest prod version.
prod-reqs.txt
stage-reqs.txt
--- a/prod-reqs.txt
+++ b/prod-reqs.txt
@@ -1,20 +1,20 @@
-cef == 0.3
+cef == 0.5
 WebOb == 1.0.7
 Paste == 1.7.5.1
 PasteDeploy == 1.5
 PasteScript == 1.7.5
-Mako == 0.7
+Mako == 0.7.2
 MarkupSafe == 0.15
-Beaker == 1.6.3
+Beaker == 1.6.4
 python-memcached == 1.48
-simplejson == 2.5.2
+simplejson == 2.6.2
 Routes == 1.13
-SQLAlchemy == 0.6.6
+SQLAlchemy == 0.7.9
 WSGIProxy == 0.2.2
 recaptcha-client == 1.0.6
 repoze.lru == 0.5
 repoze.who == 2.0
 zope.deprecation == 3.5.1
 zope.interface == 3.8
 metlog-py == 0.9.6
 metlog-cef == 0.1
--- a/stage-reqs.txt
+++ b/stage-reqs.txt
@@ -1,20 +1,20 @@
-cef == 0.3
+cef == 0.5
 WebOb == 1.0.7
 Paste == 1.7.5.1
 PasteDeploy == 1.5
 PasteScript == 1.7.5
-Mako == 0.7
+Mako == 0.7.2
 MarkupSafe == 0.15
-Beaker == 1.6.3
+Beaker == 1.6.4
 python-memcached == 1.48
-simplejson == 2.5.2
+simplejson == 2.6.2
 Routes == 1.13
-SQLAlchemy == 0.6.6
+SQLAlchemy == 0.7.9
 WSGIProxy == 0.2.2
 recaptcha-client == 1.0.6
 repoze.lru == 0.5
 repoze.who == 2.0
 zope.deprecation == 3.5.1
 zope.interface == 3.8
 metlog-py == 0.9.6
 metlog-cef == 0.1